<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
    <link rel="stylesheet" href="./style.css">
</head>

<body>
    <header>
        <nav id="navbar">
            <div class="nav-logo"><img src="./image/fli-logo.png" alt=""></div>
            <ul class="nav-link">
                <li><a>Home</a></li>
                <li><a>Research</a></li>
                <li><a>Projects</a></li>
                <li><a>Firms</a></li>
                <li><a>Submit tender</a></li>
            </ul>

            <img class="profile-image" src="./image/fli-logo.png" alt="">
            <a href="">John</a>

        </nav>
    </header>
    <section id="main">
        <div class="main-left">
            <h1 class="h-heading">
                Submit your tender
            </h1>
            <ul>
                <li><a>Information</a></li>
                <li><a>legal Inquire</a></li>
                <li><a>conflict check</a></li>
                <li><a>budget and priority</a></li>  
            </ul>
        </div>
        <div class="main-right">
            <h3 class="m-heading">0% completed</h3>
            <div class="card">
                <h2>your Information</h2>
                this is information is to sure that you do  a work
                <br>
                <button class="f-heading">h1</button >
            </div>
        </div>
    </section>
</body>

</html>